/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .owl-carousel {
  display: block;
}
/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  animation-name: fadeOut;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out;
}
/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item .owl-lazy[src^=""],
.owl-carousel .owl-item .owl-lazy:not([src]) {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}
/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}
/*!
Theme Name: BrainBlank
Theme URI: http://underscores.me/
Author: BrainUp
Author URI: http://www.brainupstudio.it
Description: Description
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: alba-chiara-moto-noleggio
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

alba_chiara is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
  letter-spacing: 0.4px;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}
/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}
/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}
/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}
/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #404040;
  font-family: sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}
p {
  margin-bottom: 1.5em;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
big {
  font-size: 125%;
}
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}
body {
  background: #fff;
  /* Fallback for when there is no custom background color defined. */
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
ul,
ol {
  margin: 0 0 1.5em 3em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}
figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding: 0.6em 1em 0.4em;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}
button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #111;
}
select {
  border: 1px solid #ccc;
}
textarea {
  width: 100%;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #45C4C1;
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:hover,
a:active {
  outline: 0;
}
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-footer:after {
  clear: both;
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}
.widget select {
  max-width: 100%;
}
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}
.post,
.page {
  margin: 0;
}
.updated:not(.published) {
  display: none;
}
.page-content,
.entry-content,
.entry-summary {
  margin: 0;
}
.page-links {
  clear: both;
  margin: 0 0 1.5em;
}
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
  display: block;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}
/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.wp-caption-text {
  text-align: center;
}
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-caption {
  display: block;
}
/* ====================================================================================================================================
FONT IMPORT
======================================================================================================================================*/
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Barlow Regular'), local('Barlow-Regular'), url(https://fonts.gstatic.com/s/barlow/v4/7cHpv4kjgoGqM7E_DMs8.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Barlow SemiBold'), local('Barlow-SemiBold'), url(https://fonts.gstatic.com/s/barlow/v4/7cHqv4kjgoGqM7E30-8s51op.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Barlow Bold'), local('Barlow-Bold'), url(https://fonts.gstatic.com/s/barlow/v4/7cHqv4kjgoGqM7E3t-4s51op.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'), url(https://fonts.gstatic.com/s/playfairdisplay/v15/nuFlD-vYSZviVYUb_rj3ij__anPXBYf9lW4e4w.ttf) format('truetype');
}
/* ====================================================================================================================================
FONT RULES
======================================================================================================================================*/
body {
  font-family: 'Barlow', sans-serif;
  font-size: 15px;
  letter-spacing: 0.3px;
  font-weight: 400;
  color: #1D1D1B;
}
p {
  line-height: 1.8em;
}
h1,
h2,
h3 {
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}
h1 {
  font-size: 56px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h1 {
    font-size: 34px;
  }
}
h2 {
  font-size: 34px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 22px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h3 {
    font-size: 15px;
  }
}
h4 {
  font-family: 'Barlow', sans-serif;
  color: #45C4C1;
  font-size: 15px;
  font-weight: normal;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h4 {
    font-size: 15px;
  }
}
html {
  font-family: 'Barlow', sans-serif;
  font-size: 15px;
  color: #1D1D1B;
}
strong {
  font-weight: 800;
}
/* ====================================================================================================================================
UTILITY CLASSES
======================================================================================================================================*/
.u-cover-image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 0 !important;
}
.u-cover-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.u-border-box {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.u-list {
  position: relative;
  list-style-type: none;
}
.u-list--custom {
  margin-left: 1.5rem;
}
.u-list--custom:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 0;
  left: -1.5rem;
  background: url('');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #000000;
}
.u-noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
}
/*------------------------------------*\
  #FLEXBOX
\*------------------------------------*/
/*------------------------------------*\
  #JS
\*------------------------------------*/
.js-appear {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
  transition-property: all;
  transition-duration: 1.2s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 1.2s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.js-appear.hidden {
  transform: translateY(80px);
  -webkit-transform: translateY(80px);
  opacity: 0;
}
/*------------------------------------*\
  #MISC
\*------------------------------------*/
.u-left-line {
  position: relative;
  padding-left: 70px;
}
.u-left-line:after {
  position: absolute;
  content: '';
  display: block;
  left: 0;
  top: 12px;
  width: 50px;
  height: 1px;
  background-color: #45C4C1;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .u-left-line {
    padding-left: 50px;
  }
  .u-left-line:after {
    width: 30px;
  }
}
@media (max-width: 767px) {
  .u-left-line {
    padding-left: 0;
    padding-top: 60px;
  }
  .u-left-line:after {
    left: 0;
    top: 30px;
  }
}
.u-deco-square {
  position: relative;
}
.u-deco-square:before {
  position: absolute;
  content: '';
  display: block;
  top: 100px;
  right: 0;
  height: 450px;
  width: 450px;
  background-color: #8CFDFB;
  opacity: 0.3;
  z-index: -1;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .u-deco-square:before {
    height: 350px;
    width: 350px;
  }
}
@media (max-width: 767px) {
  .u-deco-square:before {
    display: none;
  }
}
.u-list-style {
  list-style-type: none;
  position: relative;
  padding-left: 15px;
  margin-bottom: 6px;
}
.u-list-style:after {
  position: absolute;
  display: block;
  content: '';
  height: 5px;
  width: 5px;
  top: 0.6em;
  left: 0;
  background-color: #45C4C1;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}
/* ====================================================================================================================================
LAYOUT
======================================================================================================================================*/
.l-container {
  position: relative;
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
  padding: 0 60px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .l-container {
    padding: 0 30px;
  }
}
.l-container_mopeds {
  position: relative;
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 60px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .l-container_mopeds {
    padding: 0 30px;
  }
}
.l-container_s {
  position: relative;
  max-width: 800px;
  width: 92%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .l-container_s {
    width: 88%;
  }
}
.l-container_page {
  position: relative;
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.l-fullwidth {
  position: relative;
  width: 100%;
}
.l-half {
  width: 50%;
}
@media (max-width: 767px) {
  .l-half {
    width: 100%;
  }
}
.l-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media (max-width: 767px) {
  .l-flex {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.l-margin {
  margin: 140px auto;
}
.l-nomargin {
  margin: 0 auto;
}
.container-article {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
/* ====================================================================================================================================
TRANSITIONS
======================================================================================================================================*/
.transition-elastic--long {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
/* ====================================================================================================================================
ANIMATIONS
======================================================================================================================================*/
@keyframes animationFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animationFadeIn {
  -webkit-animation: animationFadeIn 0.6s 0s ease-in-out forwards;
  -moz-animation: animationFadeIn 0.6s 0s ease-in-out forwards;
  -o-animation: animationFadeIn 0.6s 0s ease-in-out forwards;
  animation: animationFadeIn 0.6s 0s ease-in-out forwards;
}
@keyframes downUp {
  0% {
    transform: translateY(30px);
    -webkit-transform: translateY(30px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
.animationDownUp {
  -webkit-animation: downUp 1.4s 1s ease-in-out forwards;
  -moz-animation: downUp 1.4s 1s ease-in-out forwards;
  -o-animation: downUp 1.4s 1s ease-in-out forwards;
  animation: downUp 1.4s 1s ease-in-out forwards;
}
@keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
/* ====================================================================================================================================
GLOBAL STYLES
======================================================================================================================================*/
select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  border-radius: 0;
  background-color: transparent;
  font-family: 'Barlow', sans-serif;
  color: #1D1D1B;
  text-transform: uppercase;
  padding-left: 20px;
  background-image: url('images/icn-dropdown.svg');
  background-position: left center;
  background-size: auto;
  background-repeat: no-repeat;
}
select:focus {
  outline: none;
}
.error404 .c-header {
  height: 100px!important;
  background-color: rgba(6, 13, 31, 0.95) !important;
}
.error-404 .page-content,
.not-found .page-content {
  padding-top: 100px;
  min-height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.error-404 .page-content .img-error,
.not-found .page-content .img-error {
  width: 200px;
  margin-bottom: 20px;
}
/* ====================================================================================================================================
PRINT
======================================================================================================================================*/
/* ====================================================================================================================================
OBJECTS
======================================================================================================================================*/
.o-button {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #060D1F;
  text-align: center;
  min-width: 180px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #45C4C1;
  z-index: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.o-button:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #45C4C1;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.o-button:hover {
  color: #ffffff;
}
.o-button:hover:after {
  height: 50px;
}
.o-button:hover.white {
  color: #060D1F;
}
.o-button.white {
  color: #ffffff;
  border-color: #ffffff;
}
.o-button.white:after {
  background-color: #ffffff;
}
.edit-link {
  position: fixed;
  bottom: 60px;
  left: 60px;
  height: 60px;
  width: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #45C4C1;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  z-index: 999;
}
.edit-link > * {
  color: white!important;
}
@media (max-width: 767px) {
  .edit-link {
    display: none;
  }
}
/* 
====================================================================================================================================
SHOWREEL
======================================================================================================================================
*/
.c-slideshow {
  position: relative;
  z-index: 0;
  background-color: #060D1F;
  height: 100vh;
  -webkit-animation: animationFadeIn 0.6s 0s ease-in-out forwards;
  -moz-animation: animationFadeIn 0.6s 0s ease-in-out forwards;
  -o-animation: animationFadeIn 0.6s 0s ease-in-out forwards;
  animation: animationFadeIn 0.6s 0s ease-in-out forwards;
}
.c-slideshow__slide {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 800px;
  z-index: 0;
}
.c-slideshow__slide img {
  object-position: left bottom;
}
.c-slideshow__slide:after,
.c-slideshow__slide:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
}
.c-slideshow__slide:after {
  width: 80vw;
  bottom: 0;
  opacity: 0.45;
  z-index: 2;
  background: black;
  background: -webkit-linear-gradient(90deg, black, rgba(0, 0, 0, 0));
  background: -o-linear-gradient(90deg, black, rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(90deg, black, rgba(0, 0, 0, 0));
  background: linear-gradient(90deg, black, rgba(0, 0, 0, 0));
}
.c-slideshow__slide:before {
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.1;
  z-index: 1;
}
.c-slideshow__content {
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0;
  z-index: 199;
  user-select: none;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px) {
  .c-slideshow__content {
    opacity: 0;
    -webkit-animation: downUp 1.4s 1s ease-in-out forwards;
    -moz-animation: downUp 1.4s 1s ease-in-out forwards;
    -o-animation: downUp 1.4s 1s ease-in-out forwards;
    animation: downUp 1.4s 1s ease-in-out forwards;
  }
}
.c-slideshow__content .inner {
  max-width: 540px;
}
.c-slideshow__content p {
  color: white;
}
.c-slideshow__pretitle {
  font-size: 26px;
  color: #B4FCFA;
  text-transform: uppercase;
  margin: 0;
}
.c-slideshow__title {
  font-size: 80px;
  color: #ffffff;
  line-height: 1em;
  margin: 10px 0 0;
}
.c-slideshow__pager {
  position: absolute;
  bottom: 60px;
  left: 50%;
  z-index: 199;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.c-slideshow__pager .pager {
  height: 20px;
  width: 20px;
  display: inline-block;
  margin: 0 10px;
  background-image: url('images/nav-plus-white.svg');
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.c-slideshow__pager .pager.isActive {
  background-image: url('images/nav-plus-decorator.svg');
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
@media (max-width: 767px) {
  .c-slideshow {
    height: initial;
  }
  .c-slideshow__slide {
    min-height: 667px;
  }
  .c-slideshow__slide:after,
  .c-slideshow__slide:before {
    display: none;
  }
  .c-slideshow__slide img {
    object-position: right bottom;
  }
  .c-slideshow__image {
    position: relative;
    height: 358px;
  }
  .c-slideshow__content {
    position: relative;
    bottom: initial;
    left: initial;
    right: initial;
    z-index: 1;
    opacity: 1;
    background-color: #060D1F;
    padding: 30px;
    height: calc(100% - 358px);
  }
  .c-slideshow__pretitle {
    font-size: 15px;
  }
  .c-slideshow__title {
    font-size: 22px;
    line-height: initial;
  }
  .c-slideshow__pager {
    position: relative;
    bottom: initial;
    left: 0;
    z-index: 199;
    padding: 20px;
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
}
/* 
====================================================================================================================================
BLOG
======================================================================================================================================
*/
.c-blog {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  padding-top: 130px;
}
@media (max-width: 767px) {
  .c-blog {
    padding-top: 100px;
  }
}
body.isScrolled .c-blog {
  padding-top: 100px;
}
.c-blog__item {
  position: relative;
  display: block;
  width: calc(50% - 20px/2);
  margin-bottom: 20px;
}
.c-blog__item .c-blogitem__image {
  position: relative;
  width: 100%;
  height: 350px;
}
.c-blog__item .c-blogitem__content {
  position: relative;
  text-align: left;
  padding: 40px 40px 40px 30px;
  background-color: rgba(140, 253, 251, 0.2);
}
.c-blog__item .c-blogitem__content .c-blogitem__category {
  text-transform: uppercase;
}
.c-blog__item .c-blogitem__content .c-blogitem__category ul {
  margin: 0;
  padding: 0;
}
.c-blog__item .c-blogitem__content .c-blogitem__category li {
  list-style-type: none;
}
.c-blog__item .c-blogitem__content .c-blogitem__title {
  position: relative;
  padding-bottom: 20px;
  margin: 10px 0 20px 0;
  line-height: 1.2em;
  font-size: 26px;
}
.c-blog__item .c-blogitem__content .c-blogitem__title a {
  font-weight: 400;
  margin: 0;
  color: black;
}
.c-blog__item .c-blogitem__content .c-blogitem__title:after {
  position: absolute;
  content: '';
  display: block;
  width: 50px;
  height: 1px;
  background-color: #45C4C1;
  left: 0;
  bottom: 0;
}
.c-blog__item .c-blogitem__content .c-blogitem__text p {
  display: none;
  margin: 0;
}
.c-blog__item .c-blogitem__content .c-blogitem__text p:first-child {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
}
.c-blog__item .c-blogitem__content .c-blogitem__link {
  position: absolute;
  height: 30px;
  width: 30px;
  background-image: url('images/icn-arrow-blu.svg');
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.c-blog__item .c-blogitem__content .c-blogitem__link:hover {
  right: 5px;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-blog__item {
    width: 100%;
  }
  .c-blog__item .c-blogitem__content .c-blogitem__title:after {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-blog__item .c-blogitem__image {
    height: 400px!important;
  }
  .c-blog__item .c-blogitem__content {
    text-align: left!important;
    padding: 60px 80px !important;
  }
  .c-blog__item .c-blogitem__content .c-blogitem__title {
    font-size: 34px !important;
  }
}
@media (max-width: 767px) {
  .c-blog__item .c-blogitem__image {
    height: 200px!important;
  }
  .c-blog__item .c-blogitem__content {
    text-align: left!important;
    padding: 20px !important;
  }
  .c-blog__item .c-blogitem__content .c-blogitem__title {
    font-size: 22px !important;
    margin-bottom: 0!important;
  }
  .c-blog__item .c-blogitem__content .c-blogitem__title:after {
    display: none!important;
  }
  .c-blog__item .c-blogitem__content .c-blogitem__text {
    display: none!important;
  }
  .c-blog__item .c-blogitem__content .c-blogitem__link {
    right: 10px;
    bottom: 10px;
    top: initial;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
.c-blog__item.big {
  width: 100%;
}
.c-blog__item.big .c-blogitem__image {
  height: 500px;
}
.c-blog__item.big .c-blogitem__content {
  text-align: center;
  padding: 60px 80px;
}
.c-blog__item.big .c-blogitem__content .c-blogitem__title {
  font-size: 34px;
}
.c-blog__item.big .c-blogitem__content .c-blogitem__title:after {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-blog__item.big {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
.navigation {
  background-color: rgba(140, 253, 251, 0.2);
  width: 100%;
  margin-top: 60px;
}
.nav-links {
  height: 50px;
  position: relative;
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
  padding: 0 60px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .nav-links {
    padding: 0 30px;
  }
}
.nav-links .nav-previous a,
.nav-links .nav-next a {
  position: absolute;
  background-repeat: no-repeat;
  background-size: auto;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.nav-links .nav-previous a {
  background-image: url(images/icn-arrow-back.svg);
  left: 60px;
  padding-left: 30px;
  background-position: left center;
}
.nav-links .nav-next a {
  background-image: url(images/icn-arrow-next.svg);
  right: 60px;
  padding-right: 30px;
  background-position: right center;
}
@media (max-width: 767px) {
  .nav-links .nav-previous a,
  .nav-links .nav-next a {
    text-indent: -1000px;
    overflow: hidden;
    width: 30px;
    padding: 0;
  }
  .nav-links .nav-previous a {
    left: 30px;
  }
  .nav-links .nav-next a {
    right: 30px;
  }
}
/* 
====================================================================================================================================
DETTAGLIO
======================================================================================================================================
*/
.c-article__header {
  height: calc(100vh - 260px);
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media (max-width: 767px) {
  .c-article__header {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: initial;
  }
}
.c-article__image {
  position: relative;
  width: 50%;
}
@media (max-width: 767px) {
  .c-article__image {
    width: 100%;
    height: 200px;
  }
}
.c-article__title {
  width: 50%;
  background-color: rgba(140, 253, 251, 0.2);
  padding: 0 30px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.c-article__title .title {
  font-size: 34px;
  font-weight: 400;
  margin: 10px 0;
  line-height: 1.2em;
}
@media (max-width: 767px) {
  .c-article__title {
    width: 100%;
    padding: 30px;
  }
  .c-article__title .title {
    font-size: 22px;
  }
}
.c-article__category {
  margin-top: 20px;
}
.c-article__category ul {
  margin: 0;
  padding: 0;
}
.c-article__category li {
  list-style-type: none;
  color: #45C4C1;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .c-article__category {
    margin-top: 10px;
  }
}
.c-article {
  padding-top: 140px;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .c-article {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.shared-counts-wrap {
  margin-top: 60px;
}
.shared-counts-button {
  margin-bottom: 10px !important;
}
/* 
====================================================================================================================================
CONTACT
======================================================================================================================================
*/
.wpcf7-dark input,
.wpcf7-dark textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background-color: #0C1735;
  color: white;
  height: 38px;
  margin: 0;
  padding: 0 0 0 10px;
  font-family: 'Barlow', sans-serif;
  font-size: 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  /* Change Autocomplete styles in Chrome*/
}
.wpcf7-dark input::-webkit-input-placeholder,
.wpcf7-dark textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #ffffff;
  opacity: 1;
}
.wpcf7-dark input:-moz-placeholder,
.wpcf7-dark textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
  opacity: 1;
}
.wpcf7-dark input::-moz-placeholder,
.wpcf7-dark textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
.wpcf7-dark input:-ms-input-placeholder,
.wpcf7-dark textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
  opacity: 1;
}
.wpcf7-dark input::-ms-input-placeholder,
.wpcf7-dark textarea::-ms-input-placeholder {
  /* Edge */
  color: #ffffff;
  opacity: 1;
}
.wpcf7-dark input:placeholder-shown,
.wpcf7-dark textarea:placeholder-shown {
  /* Standard one last! */
  color: #ffffff;
  opacity: 1;
}
.wpcf7-dark input:focus,
.wpcf7-dark textarea:focus {
  outline: none;
}
.wpcf7-dark input:-webkit-autofill,
.wpcf7-dark textarea:-webkit-autofill,
.wpcf7-dark input:-webkit-autofill:hover,
.wpcf7-dark textarea:-webkit-autofill:hover,
.wpcf7-dark input:-webkit-autofill:focus,
.wpcf7-dark textarea:-webkit-autofill:focus,
.wpcf7-dark input:-webkit-autofill,
.wpcf7-dark textarea:-webkit-autofill,
.wpcf7-dark input:-webkit-autofill:hover,
.wpcf7-dark textarea:-webkit-autofill:hover,
.wpcf7-dark input:-webkit-autofill:focus,
.wpcf7-dark textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #1D1D1B;
  -webkit-box-shadow: 0 0 0px 1000px #F6F9FF inset;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 15px !important;
}
.wpcf7-dark textarea {
  resize: vertical;
  height: 100px;
  margin-top: 8px;
}
.wpcf7-dark .wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
  padding: 0;
}
.wpcf7-dark .wpcf7-form-control-wrap.costumer-name {
  margin-right: 6px;
  margin-top: 20px;
}
.wpcf7-dark .wpcf7-form-control-wrap.costumer-name,
.wpcf7-dark .wpcf7-form-control-wrap.email {
  width: 49%;
}
.wpcf7-dark .wpcf7-form-control-wrap.costumer-name input,
.wpcf7-dark .wpcf7-form-control-wrap.email input {
  width: 100%;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .wpcf7-dark .wpcf7-form-control-wrap.costumer-name,
  .wpcf7-dark .wpcf7-form-control-wrap.email {
    width: 100%;
    margin-top: 8px;
  }
}
.wpcf7-dark .wpcf7-submit {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #060D1F;
  text-align: center;
  min-width: 180px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #45C4C1;
  z-index: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: #060D1F;
  border: solid 1px #ffffff;
  color: #ffffff;
  margin-top: 20px;
  cursor: pointer;
}
.wpcf7-dark .wpcf7-submit:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #45C4C1;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.wpcf7-dark .wpcf7-submit:hover {
  color: #ffffff;
}
.wpcf7-dark .wpcf7-submit:hover:after {
  height: 50px;
}
.wpcf7-dark .wpcf7-submit:hover.white {
  color: #060D1F;
}
.wpcf7-dark .wpcf7-submit.white {
  color: #ffffff;
  border-color: #ffffff;
}
.wpcf7-dark .wpcf7-submit.white:after {
  background-color: #ffffff;
}
.wpcf7-dark .wpcf7-submit:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
@media (max-width: 767px) {
  .wpcf7-dark {
    padding: 20px;
  }
  .wpcf7-dark h2 {
    font-size: 15px;
  }
}
.wpcf7 input,
.wpcf7 textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background-color: #0C1735;
  color: white;
  height: 38px;
  margin: 0;
  padding: 0 0 0 10px;
  font-family: 'Barlow', sans-serif;
  font-size: 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  /* Change Autocomplete styles in Chrome*/
}
.wpcf7 input::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #ffffff;
  opacity: 1;
}
.wpcf7 input:-moz-placeholder,
.wpcf7 textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
  opacity: 1;
}
.wpcf7 input::-moz-placeholder,
.wpcf7 textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
.wpcf7 input:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
  opacity: 1;
}
.wpcf7 input::-ms-input-placeholder,
.wpcf7 textarea::-ms-input-placeholder {
  /* Edge */
  color: #ffffff;
  opacity: 1;
}
.wpcf7 input:placeholder-shown,
.wpcf7 textarea:placeholder-shown {
  /* Standard one last! */
  color: #ffffff;
  opacity: 1;
}
.wpcf7 input:focus,
.wpcf7 textarea:focus {
  outline: none;
}
.wpcf7 input:-webkit-autofill,
.wpcf7 textarea:-webkit-autofill,
.wpcf7 input:-webkit-autofill:hover,
.wpcf7 textarea:-webkit-autofill:hover,
.wpcf7 input:-webkit-autofill:focus,
.wpcf7 textarea:-webkit-autofill:focus,
.wpcf7 input:-webkit-autofill,
.wpcf7 textarea:-webkit-autofill,
.wpcf7 input:-webkit-autofill:hover,
.wpcf7 textarea:-webkit-autofill:hover,
.wpcf7 input:-webkit-autofill:focus,
.wpcf7 textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #1D1D1B;
  -webkit-box-shadow: 0 0 0px 1000px #F6F9FF inset;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 15px !important;
}
.wpcf7 textarea {
  resize: vertical;
  height: 100px;
  margin-top: 8px;
}
.wpcf7 .wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
  padding: 0;
}
.wpcf7 .wpcf7-form-control-wrap.costumer-name {
  margin-right: 6px;
  margin-top: 20px;
}
.wpcf7 .wpcf7-form-control-wrap.costumer-name,
.wpcf7 .wpcf7-form-control-wrap.email {
  width: 49%;
}
.wpcf7 .wpcf7-form-control-wrap.costumer-name input,
.wpcf7 .wpcf7-form-control-wrap.email input {
  width: 100%;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .wpcf7 .wpcf7-form-control-wrap.costumer-name,
  .wpcf7 .wpcf7-form-control-wrap.email {
    width: 100%;
    margin-top: 8px;
  }
}
.wpcf7 .wpcf7-submit {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #060D1F;
  text-align: center;
  min-width: 180px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #45C4C1;
  z-index: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: #060D1F;
  border: solid 1px #ffffff;
  color: #ffffff;
  margin-top: 20px;
  cursor: pointer;
}
.wpcf7 .wpcf7-submit:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #45C4C1;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.wpcf7 .wpcf7-submit:hover {
  color: #ffffff;
}
.wpcf7 .wpcf7-submit:hover:after {
  height: 50px;
}
.wpcf7 .wpcf7-submit:hover.white {
  color: #060D1F;
}
.wpcf7 .wpcf7-submit.white {
  color: #ffffff;
  border-color: #ffffff;
}
.wpcf7 .wpcf7-submit.white:after {
  background-color: #ffffff;
}
.wpcf7 .wpcf7-submit:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
@media (max-width: 767px) {
  .wpcf7 {
    padding: 20px;
  }
  .wpcf7 h2 {
    font-size: 15px;
  }
}
.wpcf7 input,
.wpcf7 textarea {
  background-color: rgba(140, 253, 251, 0.3);
  color: #1D1D1B;
}
.wpcf7 input::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #060D1F;
  opacity: 1;
}
.wpcf7 input:-moz-placeholder,
.wpcf7 textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #060D1F;
  opacity: 1;
}
.wpcf7 input::-moz-placeholder,
.wpcf7 textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #060D1F;
  opacity: 1;
}
.wpcf7 input:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #060D1F;
  opacity: 1;
}
.wpcf7 input::-ms-input-placeholder,
.wpcf7 textarea::-ms-input-placeholder {
  /* Edge */
  color: #060D1F;
  opacity: 1;
}
.wpcf7 input:placeholder-shown,
.wpcf7 textarea:placeholder-shown {
  /* Standard one last! */
  color: #060D1F;
  opacity: 1;
}
.wpcf7 input:-webkit-autofill,
.wpcf7 textarea:-webkit-autofill,
.wpcf7 input:-webkit-autofill:hover,
.wpcf7 textarea:-webkit-autofill:hover,
.wpcf7 input:-webkit-autofill:focus,
.wpcf7 textarea:-webkit-autofill:focus,
.wpcf7 input:-webkit-autofill,
.wpcf7 textarea:-webkit-autofill,
.wpcf7 input:-webkit-autofill:hover,
.wpcf7 textarea:-webkit-autofill:hover,
.wpcf7 input:-webkit-autofill:focus,
.wpcf7 textarea:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #B4FCFA inset;
}
.wpcf7 .wpcf7-submit {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  min-width: 180px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #45C4C1;
  z-index: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: #ffffff;
  border: solid 1px #060D1F;
  color: #060D1F;
}
.wpcf7 .wpcf7-submit:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #45C4C1;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.wpcf7 .wpcf7-submit:hover {
  color: #ffffff;
}
.wpcf7 .wpcf7-submit:hover:after {
  height: 50px;
}
.wpcf7 .wpcf7-submit:hover.white {
  color: #060D1F;
}
.wpcf7 .wpcf7-submit.white {
  color: #ffffff;
  border-color: #ffffff;
}
.wpcf7 .wpcf7-submit.white:after {
  background-color: #ffffff;
}
.wpcf7 .wpcf7-submit:hover {
  background-color: #060D1F;
  border: solid 1px #060D1F;
}
.c-mopedscarousel {
  position: relative;
  margin: 140px auto;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-mopedscarousel {
    margin: 80px auto;
  }
}
@media (max-width: 767px) {
  .c-mopedscarousel {
    margin: 80px auto;
  }
}
.c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__title {
  font-size: 56px;
  margin: 0 0 30px;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__title {
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  .c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__title {
    font-size: 22px;
    margin: 0;
  }
}
.c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__text {
  margin: 20px 0 40px;
  max-width: 760px;
}
@media (max-width: 767px) {
  .c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__text {
    margin: 0 0 40px;
  }
}
.c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__actions > * {
  margin-right: 40px;
}
@media (max-width: 767px) {
  .c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__actions {
    display: block;
  }
  .c-mopedscarousel .c-mopedscarousel__header .c-mopedscarousel__actions > * {
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.c-mopedscarousel .c-mopedscarousel__inner {
  margin-top: 50px;
}
@media (max-width: 767px) {
  .c-mopedscarousel .c-mopedscarousel__inner {
    margin-top: 20px;
  }
}
.c-moped {
  position: relative;
  width: 100%;
  height: 340px;
  background-color: #ffffff;
  margin: 30px 0;
  cursor: pointer;
  box-shadow: 0 0 40px 0 rgba(77, 128, 127, 0.1);
  -webkit-box-shadow: 0 0 40px 0 rgba(77, 128, 127, 0.1);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  z-index: 0;
}
.c-moped img {
  width: 80% !important;
}
.c-moped .c-moped__name {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  font-size: 15px;
  font-weight: 300;
  color: black;
  text-align: center;
  margin: 0;
  padding: 0 5px;
  z-index: 2;
  width: 100%;
}
.c-moped:hover {
  box-shadow: 0 0 20px 0 rgba(77, 128, 127, 0.15);
  -webkit-box-shadow: 0 0 20px 0 rgba(77, 128, 127, 0.15);
}
.owl-dots {
  display: block;
  text-align: center;
}
.owl-dots .owl-dot {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  height: 8px;
  width: 8px;
  margin: 4px;
  background-color: #B4FCFA !important;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  border-radius: 100% !important;
  -webkit-border-radius: 100% !important;
}
.owl-dots .owl-dot:focus {
  outline: none;
}
.owl-dots .owl-dot.active {
  background-color: #45C4C1 !important;
}
.c-columns {
  margin: 60px auto 140px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-columns p {
  margin: 0;
}
.c-columns ul {
  margin: 0;
  padding: 0;
}
.c-columns li {
  list-style-type: none;
  position: relative;
  padding-left: 15px;
  margin-bottom: 6px;
}
.c-columns li:after {
  position: absolute;
  display: block;
  content: '';
  height: 5px;
  width: 5px;
  top: 0.6em;
  left: 0;
  background-color: #45C4C1;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-columns {
    margin: 20px auto 80px;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
  }
  .c-columns .c-columns__col {
    margin: 0 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-columns .c-columns__col {
    margin: 0 20px;
  }
}
@media (max-width: 767px) {
  .c-columns {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto 60px;
  }
  .c-columns .c-columns__col {
    margin: 0;
  }
}
.c-columns__bg {
  background-color: rgba(180, 252, 250, 0.2);
  margin: 60px auto 0;
  padding: 60px 0 80px;
}
.c-columns__bg > .c-columns {
  margin: 0 auto;
}
.c-columns__2col {
  width: 45%;
}
@media (max-width: 767px) {
  .c-columns__2col {
    width: 100%;
  }
}
.c-columns__2col .c-column__title {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  color: #1D1D1B;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.c-columns__3col {
  width: 30%;
  padding-right: 20px;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-columns__3col {
    width: 100%;
  }
}
.c-columns__3col .c-column__title {
  font-family: 'Playfair Display', serif;
  font-size: 26px;
  margin-bottom: 30px;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-columns__3col .c-column__title {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .c-columns__3col .c-column__title {
    font-size: 22px;
    margin: 60px 0 0;
  }
}
.c-homerow {
  position: relative;
  width: 100%;
}
.c-homerow__image {
  width: 100%;
  min-height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .c-homerow__image {
    min-height: 240px;
  }
}
.c-homerow__content {
  position: absolute;
  text-align: right;
  right: 0;
  bottom: -30px;
  padding: 60px 100px;
  max-width: 640px;
  background-color: rgba(255, 255, 255, 0.92);
  box-shadow: 0 0 40px 0 rgba(77, 128, 127, 0.1);
  -webkit-box-shadow: 0 0 40px 0 rgba(77, 128, 127, 0.1);
}
@media (max-width: 767px) {
  .c-homerow__content {
    position: relative;
    text-align: left;
    right: initial;
    bottom: initial;
    padding: 60px 30px;
    max-width: initial;
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
  }
}
.c-homerow__content .c-homerow__subtitle {
  margin: 0;
}
.c-homerow__content .c-homerow__title {
  font-size: 34px;
  margin: 0;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-homerow__content .c-homerow__title {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .c-homerow__content .c-homerow__title {
    margin: 20px 0;
  }
}
.c-homerow__content p {
  margin: 0;
}
.c-teaserblog {
  margin: 140px auto;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-teaserblog {
    margin: 140px auto 60px;
  }
}
@media (max-width: 767px) {
  .c-teaserblog {
    margin: 60px auto;
  }
}
.c-teaserblog__content .c-teaserblog__title {
  font-size: 56px;
  margin: 0 0 30px;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-teaserblog__content .c-teaserblog__title {
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  .c-teaserblog__content .c-teaserblog__title {
    font-size: 22px;
    margin: 0;
  }
}
.c-teaserblog__content p {
  max-width: 640px;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .c-teaserblog__content p {
    margin-bottom: 20px;
  }
}
.c-teaserblog__images {
  margin-top: 60px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
}
.c-teaserblog__images img {
  margin-bottom: 20px;
  width: calc(33% - 35px);
}
@media (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px) {
  .c-teaserblog__images img {
    box-shadow: 0 0 40px 0 rgba(77, 128, 127, 0.3);
    -webkit-box-shadow: 0 0 40px 0 rgba(77, 128, 127, 0.3);
  }
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-teaserblog__images img {
    width: calc(33% - 15px);
  }
}
@media (max-width: 767px) {
  .c-teaserblog__images img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .c-teaserblog__images {
    padding: 0;
  }
}
.c-teasercontact {
  margin: 140px auto 100px;
}
.c-teasercontact .c-teasercontact__title {
  font-size: 56px;
  margin: 0 0 30px;
}
.c-teasercontact .c-teasercontact__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-teasercontact .c-teasercontact__content .c-teasercontact__text {
  max-width: 640px;
}
.c-teasercontact .c-teasercontact__content p {
  margin: 0;
}
.c-teasercontact .c-teasercontact__subtitle {
  max-width: 300px;
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  color: #45C4C1;
  text-align: right;
  text-transform: uppercase;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-teasercontact .c-teasercontact__title {
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  .c-teasercontact {
    margin: 80px auto 60px;
  }
  .c-teasercontact .c-teasercontact__content {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-teasercontact .c-teasercontact__title {
    font-size: 22px;
    margin: 0;
  }
  .c-teasercontact .c-teasercontact__subtitle {
    text-align: left;
    margin: 30px 0 0;
  }
}
body {
  position: relative;
}
body:after {
  position: fixed;
  content: '';
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: #060D1F;
  opacity: 0;
  visibility: hidden;
  z-index: 200;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
body.isOverlay:after {
  visibility: visible;
  opacity: 0.8;
}
.c-mopeds__hero {
  position: relative;
  width: 100%;
  z-index: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-mopeds__hero:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #060D1F;
  opacity: 0.8;
  z-index: 0;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-mopeds__hero {
    background-position: center right 30%;
  }
}
.c-mopedshero__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  min-height: 940px;
  z-index: 1;
}
.c-mopedshero__content .c-mopedshero__subtitle {
  font-family: 'Barlow', sans-serif;
  font-size: 22px;
  color: #B4FCFA;
  text-transform: uppercase;
  margin: 0;
}
.c-mopedshero__content .c-mopedshero__title {
  font-size: 56px;
  color: #ffffff;
  line-height: 1em;
  margin: 10px 0 0;
}
.c-mopedshero__content .c-mopedshero__text {
  color: white;
  max-width: 640px;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px) {
  .c-mopedshero__content {
    opacity: 0;
    -webkit-animation: downUp 1.4s 1s ease-in-out forwards;
    -moz-animation: downUp 1.4s 1s ease-in-out forwards;
    -o-animation: downUp 1.4s 1s ease-in-out forwards;
    animation: downUp 1.4s 1s ease-in-out forwards;
  }
}
@media (max-width: 767px) {
  .c-mopedshero__content {
    padding-top: 140px;
    min-height: initial;
  }
  .c-mopedshero__content .c-mopedshero__subtitle {
    font-size: 18px;
  }
  .c-mopedshero__content .c-mopedshero__title {
    font-size: 34px;
  }
}
.c-mopedshero__actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  margin: 80px 0 120px;
}
.c-mopedshero__actions h3 {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  color: #B4FCFA;
  text-transform: uppercase;
  margin: 0 0 20px;
}
.c-mopedshero__actions > div {
  max-width: 400px;
  min-height: 140px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
}
@media (max-width: 767px) {
  .c-mopedshero__actions {
    margin: 140px 0 20px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 20px 0 80px;
  }
  .c-mopedshero__actions > div {
    margin-top: 20px;
  }
}
.c-mopeds__body {
  margin-top: 140px;
}
.c-mopeds__body .c-moped {
  height: 320px;
}
.c-mopedsBody__title {
  font-size: 56px;
  margin: 0;
}
@media (max-width: 767px) {
  .c-mopedsBody__title {
    font-size: 22px;
  }
}
.c-mopedsbody__inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.c-mopedsbody__inner .c-moped {
  width: calc(33.33% - 20px*2);
  margin: 20px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-mopedsbody__inner .c-moped {
    width: calc(50% - 20px*2);
    margin: 20px;
  }
}
@media (max-width: 767px) {
  .c-mopedsbody__inner .c-moped {
    width: 100%;
    margin: 20px 0;
  }
}
.c-mopedDetail {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  max-width: 700px;
  width: 100%;
  background-color: #ffffff;
  padding: 80px 60px 20px;
  z-index: 201;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
}
.c-mopedDetail:after {
  position: absolute;
  content: '';
  display: block;
  right: 0;
  top: 0;
  width: 240px;
  height: 240px;
  background-color: #8CFDFB;
  opacity: 0.3;
  z-index: -1;
}
.c-mopedDetail.isOpen {
  transform: translateX(0);
  -webkit-transform: translateX(0);
}
@media (max-width: 767px) {
  .c-mopedDetail {
    bottom: 0;
    overflow: scroll;
    padding: 60px 20px 20px;
  }
}
.c-mopedDetail__close {
  position: fixed;
  top: 40px;
  right: 60px;
  cursor: pointer;
  z-index: 202;
  opacity: 0;
  visibility: hidden;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
@media (max-width: 767px) {
  .c-mopedDetail__close {
    top: 20px;
    right: 20px;
  }
}
body.isOverlay .c-mopedDetail__close {
  opacity: 1;
  visibility: visible;
}
.c-mopedDetail__title {
  font-size: 34px;
  margin: 0;
}
.c-mopedDetail__subtitle {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}
.c-mopedDetail__row {
  font-weight: 700;
  margin: 5px 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-mopedDetail__row.alternate:nth-child(odd) {
  background-color: rgba(69, 196, 193, 0.08);
}
.c-mopedDetail__row span {
  min-width: 340px;
  display: inline-block;
  font-weight: 400;
}
.c-mopedDetail__row strong {
  display: inline-block;
  text-align: right;
  padding-left: 10px;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
}
@media (max-width: 767px) {
  .c-mopedDetail__row {
    margin: 0;
    display: block;
  }
  .c-mopedDetail__row span {
    min-width: initial;
    display: block;
  }
  .c-mopedDetail__row strong {
    padding-left: 0;
  }
  .c-mopedDetail__row.alternate:nth-child(odd) {
    background-color: transparent;
  }
}
.c-mopedDetail__image {
  max-width: 480px;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .c-mopedDetail__image {
    margin-top: 60px;
  }
}
.c-rentalrow {
  position: relative;
  width: 100%;
  margin: 0 auto 140px;
  z-index: 0;
}
.c-rentalrow:after {
  position: absolute;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.6;
  z-index: 0;
  background: #060D1F;
  background: -webkit-linear-gradient(90deg, #060D1F, rgba(6, 13, 31, 0));
  background: -o-linear-gradient(90deg, #060D1F, rgba(6, 13, 31, 0));
  background: -moz-linear-gradient(90deg, #060D1F, rgba(6, 13, 31, 0));
  background: linear-gradient(90deg, #060D1F, rgba(6, 13, 31, 0));
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-rentalrow {
    margin: 0 0 80px;
  }
}
@media (max-width: 767px) {
  .c-rentalrow {
    margin: 0 0 60px;
  }
  .c-rentalrow:after {
    background: rgba(6, 13, 31, 0);
    background: -webkit-linear-gradient(90deg, rgba(6, 13, 31, 0), rgba(6, 13, 31, 0));
    background: -o-linear-gradient(90deg, rgba(6, 13, 31, 0), rgba(6, 13, 31, 0));
    background: -moz-linear-gradient(90deg, rgba(6, 13, 31, 0), rgba(6, 13, 31, 0));
    background: linear-gradient(90deg, rgba(6, 13, 31, 0), rgba(6, 13, 31, 0));
    background-color: #060D1F;
    opacity: 0.7;
  }
}
.c-rentalrow__image {
  min-height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 767px) {
  .c-rentalrow__image {
    background-position: center right 30%;
  }
}
.c-rentalrow__content {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.c-rentalrow__content .c-rentalrow__inner {
  max-width: 500px;
}
.c-rentalrow__content .c-rentalrow__subtitle {
  color: #8CFDFB;
}
.c-rentalrow__content .c-rentalrow__title {
  color: #ffffff;
  font-size: 34px;
  margin: 0;
}
.c-rentalrow__content p {
  color: #ffffff;
}
.c-paragraph {
  margin: 60px auto;
}
.c-paragraph h1,
.c-paragraph h2,
.c-paragraph h3,
.c-paragraph h4,
.c-paragraph h5,
.c-paragraph h6 {
  margin-top: 0;
}
.c-paragraph ul {
  padding: 0;
  margin: 0;
}
.c-paragraph li {
  list-style-type: none;
  position: relative;
  padding-left: 15px;
  margin-bottom: 6px;
}
.c-paragraph li:after {
  position: absolute;
  display: block;
  content: '';
  height: 5px;
  width: 5px;
  top: 0.6em;
  left: 0;
  background-color: #45C4C1;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}
.c-maps {
  position: relative;
  padding-top: 130px;
  height: 700px;
  z-index: 0;
}
.c-maps:before {
  position: absolute;
  display: block;
  content: '';
  width: 450px;
  height: 450px;
  left: 0;
  bottom: -450px;
  opacity: 0.3;
  background-color: #8CFDFB;
  z-index: -1;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-maps:before {
    display: none;
  }
}
@media (max-width: 767px) {
  .c-maps {
    padding-top: 100px;
  }
}
.c-contact {
  margin-bottom: 140px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-contact p {
  margin: 0;
}
.c-contact .c-contact__col.col1 {
  width: 40%;
}
.c-contact .c-contact__col.col2 {
  width: 60%;
}
@media (max-width: 767px) {
  .c-contact {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-contact .c-contact__col.col1,
  .c-contact .c-contact__col.col2 {
    width: 100%;
  }
}
.c-contact__title {
  font-size: 34px;
}
@media (max-width: 767px) {
  .c-contact__title {
    font-size: 22px;
  }
}
.c-contact__social {
  margin-top: 20px;
}
.c-contact__social .social-icon {
  margin-right: 10px;
}
.c-footer {
  color: #ffffff;
  background-color: #060D1F;
  padding: 60px 0 40px;
}
.c-footer .c-footer__title {
  font-family: 'Playfair Display', serif;
  font-size: 34px;
  margin: 0 0 30px;
}
.c-footer p {
  margin: 0;
}
.c-footer p b {
  font-family: 'Playfair Display', serif;
}
@media (max-width: 767px) {
  .c-footer {
    padding: 0;
  }
}
.c-footer__inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-footer__inner .c-footer__name {
  width: 40%;
}
.c-footer__inner .c-footer__info {
  width: 60%;
}
.c-footer__inner .c-footer__info input,
.c-footer__inner .c-footer__info textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background-color: #0C1735;
  color: white;
  height: 38px;
  margin: 0;
  padding: 0 0 0 10px;
  font-family: 'Barlow', sans-serif;
  font-size: 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  /* Change Autocomplete styles in Chrome*/
}
.c-footer__inner .c-footer__info input::-webkit-input-placeholder,
.c-footer__inner .c-footer__info textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #ffffff;
  opacity: 1;
}
.c-footer__inner .c-footer__info input:-moz-placeholder,
.c-footer__inner .c-footer__info textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
  opacity: 1;
}
.c-footer__inner .c-footer__info input::-moz-placeholder,
.c-footer__inner .c-footer__info textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
.c-footer__inner .c-footer__info input:-ms-input-placeholder,
.c-footer__inner .c-footer__info textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
  opacity: 1;
}
.c-footer__inner .c-footer__info input::-ms-input-placeholder,
.c-footer__inner .c-footer__info textarea::-ms-input-placeholder {
  /* Edge */
  color: #ffffff;
  opacity: 1;
}
.c-footer__inner .c-footer__info input:placeholder-shown,
.c-footer__inner .c-footer__info textarea:placeholder-shown {
  /* Standard one last! */
  color: #ffffff;
  opacity: 1;
}
.c-footer__inner .c-footer__info input:focus,
.c-footer__inner .c-footer__info textarea:focus {
  outline: none;
}
.c-footer__inner .c-footer__info input:-webkit-autofill,
.c-footer__inner .c-footer__info textarea:-webkit-autofill,
.c-footer__inner .c-footer__info input:-webkit-autofill:hover,
.c-footer__inner .c-footer__info textarea:-webkit-autofill:hover,
.c-footer__inner .c-footer__info input:-webkit-autofill:focus,
.c-footer__inner .c-footer__info textarea:-webkit-autofill:focus,
.c-footer__inner .c-footer__info input:-webkit-autofill,
.c-footer__inner .c-footer__info textarea:-webkit-autofill,
.c-footer__inner .c-footer__info input:-webkit-autofill:hover,
.c-footer__inner .c-footer__info textarea:-webkit-autofill:hover,
.c-footer__inner .c-footer__info input:-webkit-autofill:focus,
.c-footer__inner .c-footer__info textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #1D1D1B;
  -webkit-box-shadow: 0 0 0px 1000px #F6F9FF inset;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 15px !important;
}
.c-footer__inner .c-footer__info textarea {
  resize: vertical;
  height: 100px;
  margin-top: 8px;
}
.c-footer__inner .c-footer__info .wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
  padding: 0;
}
.c-footer__inner .c-footer__info .wpcf7-form-control-wrap.costumer-name {
  margin-right: 6px;
  margin-top: 20px;
}
.c-footer__inner .c-footer__info .wpcf7-form-control-wrap.costumer-name,
.c-footer__inner .c-footer__info .wpcf7-form-control-wrap.email {
  width: 49%;
}
.c-footer__inner .c-footer__info .wpcf7-form-control-wrap.costumer-name input,
.c-footer__inner .c-footer__info .wpcf7-form-control-wrap.email input {
  width: 100%;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-footer__inner .c-footer__info .wpcf7-form-control-wrap.costumer-name,
  .c-footer__inner .c-footer__info .wpcf7-form-control-wrap.email {
    width: 100%;
    margin-top: 8px;
  }
}
.c-footer__inner .c-footer__info .wpcf7-submit {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #060D1F;
  text-align: center;
  min-width: 180px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #45C4C1;
  z-index: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: #060D1F;
  border: solid 1px #ffffff;
  color: #ffffff;
  margin-top: 20px;
  cursor: pointer;
}
.c-footer__inner .c-footer__info .wpcf7-submit:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #45C4C1;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.c-footer__inner .c-footer__info .wpcf7-submit:hover {
  color: #ffffff;
}
.c-footer__inner .c-footer__info .wpcf7-submit:hover:after {
  height: 50px;
}
.c-footer__inner .c-footer__info .wpcf7-submit:hover.white {
  color: #060D1F;
}
.c-footer__inner .c-footer__info .wpcf7-submit.white {
  color: #ffffff;
  border-color: #ffffff;
}
.c-footer__inner .c-footer__info .wpcf7-submit.white:after {
  background-color: #ffffff;
}
.c-footer__inner .c-footer__info .wpcf7-submit:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
@media (max-width: 767px) {
  .c-footer__inner .c-footer__info {
    padding: 20px;
  }
  .c-footer__inner .c-footer__info h2 {
    font-size: 15px;
  }
}
.c-footer__inner .c-footer__info .wpcf7 {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .c-footer__inner {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footer__inner .c-footer__name,
  .c-footer__inner .c-footer__info {
    width: 100%;
    padding: 40px 0;
  }
}
.c-footer__bottom {
  margin-top: 20px;
  padding-top: 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-footer__bottom .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.c-footer__bottom .social-icon {
  margin-right: 20px;
}
@media (max-width: 767px) {
  .c-footer__bottom {
    text-align: left;
    padding-bottom: 40px;
    margin-top: 20px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footer__bottom .inner {
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .c-footer__bottom .social-icon {
    margin-right: 10px;
  }
}
#cookie-notice {
  min-width: auto!important;
}
.cn-bottom {
  bottom: 20px;
  left: initial!important;
  right: 20px;
  width: 280px;
  padding: 10px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
}
.cn-bottom .cookie-notice-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
}
.cn-bottom .o-button {
  margin: 20px 0 0 0 !important;
}
/* ====================================================================================================================================
HEADER
======================================================================================================================================*/
.c-header {
  position: fixed;
  width: 100%;
  padding: 0;
  height: 160px;
  z-index: 199;
  background-color: transparent;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-header .c-header__inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-header .main-navigation {
  max-width: 540px;
  width: 100%;
  border-bottom: solid 1px #B4FCFA;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-header .main-navigation .menu {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
  min-width: 320px;
}
.c-header .main-navigation .menu li {
  position: relative;
  list-style-type: none;
  margin-right: 20px;
  padding-left: 20px;
  padding-bottom: 15px;
}
.c-header .main-navigation .menu li a {
  color: #ffffff;
}
.c-header .main-navigation .menu li:after,
.c-header .main-navigation .menu li:before {
  position: absolute;
  content: '';
  display: block;
}
.c-header .main-navigation .menu li:after {
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  background-image: url('images/nav-plus-decorator.svg');
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  transform-origin: center;
  -webkit-transform-origin: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.c-header .main-navigation .menu li:before {
  width: 100%;
  height: 0;
  background-color: #B4FCFA;
  bottom: 0;
  left: 0;
  right: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.c-header .main-navigation .menu li:hover a,
.c-header .main-navigation .menu li.current-menu-item a {
  color: #B4FCFA;
}
.c-header .main-navigation .menu li:hover:after,
.c-header .main-navigation .menu li.current-menu-item:after {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.c-header .main-navigation .menu li:hover:before,
.c-header .main-navigation .menu li.current-menu-item:before {
  height: 4px;
}
.c-header .textwidget {
  padding-bottom: 10px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.c-header .textwidget img {
  margin: 0 10px;
}
.c-header label {
  display: none;
}
.c-header select {
  margin-bottom: 15px;
  color: #ffffff;
}
.c-header__toggler {
  display: none;
}
body.isScrolled .c-header {
  height: 100px!important;
  background-color: rgba(6, 13, 31, 0.95) !important;
}
body.page .c-header,
body.blog .c-header,
body.single .c-header {
  height: 130px;
  background-color: rgba(6, 13, 31, 0.95);
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-header {
    height: 100px;
  }
  .c-header .main-navigation {
    position: fixed;
    top: 100px;
    right: 0;
    background-color: #060D1F;
    max-width: initial;
    padding: 40px;
    width: initial;
    border-bottom: none;
    z-index: 199;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
  }
  .c-header .main-navigation .menu {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
    margin-bottom: 30px;
    min-width: initial;
  }
  .c-header .main-navigation .menu li {
    margin-right: 0;
    padding-right: 20px;
    padding-left: 0;
    padding-bottom: 20px;
  }
  .c-header .main-navigation .menu li:after {
    right: 0;
    left: initial;
  }
  .c-header .main-navigation .menu li:before {
    display: none;
  }
  .c-header select {
    margin-top: 20px;
  }
  .c-header__toggler {
    display: block;
    position: fixed;
    top: 25px;
    right: 20px;
    height: 48px;
    width: 48px;
    cursor: pointer;
    z-index: 199;
    border-radius: 100%;
    -webkit-border-radius: 100%;
  }
  .c-header__toggler .line {
    position: absolute;
    height: 2px;
    width: 24px;
    left: 12px;
    background-color: #ffffff;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0;
  }
  .c-header__toggler .line--1 {
    top: 18px;
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
  }
  .c-header__toggler .line--2,
  .c-header__toggler .line--3 {
    top: 24px;
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  .c-header__toggler .line--4 {
    top: 30px;
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
  }
  body.openMenu .c-header .main-navigation {
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
  body.openMenu .c-header__toggler .line--1,
  body.openMenu .c-header__toggler .line--4 {
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
  }
  body.openMenu .c-header__toggler .line--2 {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-header__toggler .line--3 {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-header .main-navigation {
    top: 130px;
  }
  .c-header__toggler {
    display: block;
    position: fixed;
    top: 40px;
    right: 20px;
    height: 48px;
    width: 48px;
    cursor: pointer;
    z-index: 199;
    border-radius: 100%;
    -webkit-border-radius: 100%;
  }
  body.isScrolled .c-header .main-navigation {
    top: 100px;
  }
}
@media (max-width: 767px) {
  .c-header {
    height: 100px!important;
    background-color: rgba(6, 13, 31, 0.95);
  }
  .site-branding {
    width: 200px;
  }
}
@media (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px) {
  body.home .c-header {
    background-color: transparent;
  }
}
